## add-desktop-antix 0.3.13

=== debian/changelog ===
add-desktop-antix (0.3.13) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 15:22:52 +0300

add-desktop-antix (0.3.12) unstable; urgency=medium

  * Update translations of scripts and desktop file
  * New Amharic

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 15:08:02 +0200

add-desktop-antix (0.3.11) unstable; urgency=medium

  * localized desktop file
  * New tanslations

 -- anticapitalista <antix@operamail.com>  Mon, 13 Nov 2017 16:55:15 +0200

add-desktop-antix (0.3.10) unstable; urgency=medium

  * Show in Applications menu

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 14:34:06 +0300
