=== debian/control ===
Source: add-desktop-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/add-desktop-antix

Package: add-desktop-antix
Architecture: all
Depends: yad 
Description: App to set up .desktop files in antiX.
