## add-desktop-antix 0.3.14

=== debian/changelog ===
add-desktop-antix (0.3.14) unstable; urgency=medium

  * added is and fi translations

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 13:47:49 +0200
