## add-desktop-antix 0.3.15

=== debian/changelog ===
add-desktop-antix (0.3.15) unstable; urgency=medium

  * new icon

 -- anticapitalista <antix@operamail.com>  Mon, 18 Feb 2019 16:29:26 +0200
