## add-desktop-antix 0.3.16

=== debian/changelog ===
add-desktop-antix (0.3.16) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:02:34 +0200
