## add-desktop-antix 0.3.17

=== debian/changelog ===
add-desktop-antix (0.3.17) unstable; urgency=medium

  * buster release

 -- anticapitalista <antix@operamail.com>  Fri, 05 Jul 2019 20:59:41 +0300
