## add-desktop-antix 0.3.18

=== debian/changelog ===
add-desktop-antix (0.3.18) unstable; urgency=medium

  * added pl, sl trnslations

 -- anticapitalista <antix@operamail.com>  Sat, 12 Oct 2019 14:55:37 +0300
