## add-desktop-antix 0.3.19

=== debian/changelog ===
add-desktop-antix (0.3.19) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 15 Feb 2020 16:53:19 +0200
