## add-desktop-antix 0.3.20

=== debian/changelog ===
add-desktop-antix (0.3.20) unstable; urgency=medium

  * added zh_TW

 -- anticapitalista <antix@operamail.com>  Wed, 27 May 2020 15:33:26 +0300
