## add-desktop-antix 0.3.21

=== debian/changelog ===
add-desktop-antix (0.3.21) unstable; urgency=medium

  * translations update

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jun 2020 17:58:02 +0300
