## add-desktop-antix 0.3.22

=== debian/changelog ===
add-desktop-antix (0.3.22) unstable; urgency=medium

  * nb and th added, pr_BR improved

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 13:16:31 +0300
