## add-desktop-antix 0.3.23

=== debian/changelog ===
add-desktop-antix (0.3.23) unstable; urgency=medium

  * pt_BR, es improved. gl_ES added

 -- anticapitalista <antix@operamail.com>  Fri, 27 Nov 2020 17:28:27 +0200
