## add-desktop-antix 0.3.24

=== debian/changelog ===
add-desktop-antix (0.3.24) unstable; urgency=medium

  * fixed fr errors

 -- anticapitalista <antix@operamail.com>  Thu, 21 Jan 2021 13:05:27 +0200
