## add-desktop-antix 0.3.25

=== debian/changelog ===
add-desktop-antix (0.3.25) unstable; urgency=medium

  * fied remove-desktop fr error

 -- anticapitalista <antix@operamail.com>  Sat, 23 Jan 2021 11:22:28 +0200
