## add-desktop-antix 0.3.26

=== debian/changelog ===
add-desktop-antix (0.3.26) unstable; urgency=medium

  * fr improved
  * es_ES added

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 17:40:04 +0300
