## add-desktop-antix 0.3.27

=== debian/changelog ===
add-desktop-antix (0.3.27) unstable; urgency=medium

  * updated translations of desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 14:35:43 +0300
