## add-desktop-antix 0.4.0

=== debian/changelog ===
add-desktop-antix (0.4.0) unstable; urgency=medium

  * added fr_BE
  * bumpd version

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 14:26:33 +0300
