## add-desktop-antix 0.4.1

=== debian/changelog ===
add-desktop-antix (0.4.1) unstable; urgency=medium

  * update it desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 25 Oct 2021 14:41:18 +0300
