## add-desktop-antix 0.4.5

=== debian/changelog ===
add-desktop-antix (0.4.5) unstable; urgency=medium

  * updated translations
  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 12:38:43 +0300

add-desktop-antix (0.4.4) unstable; urgency=medium

  * include GenericName in desktop files
  * updated pt_BR and hu

 -- anticapitalista <antix@operamail.com>  Mon, 09 Jan 2023 20:23:48 +0200

add-desktop-antix (0.4.3) unstable; urgency=medium

  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 11:38:57 +0300

add-desktop-antix (0.4.2) unstable; urgency=medium

  * updated locales

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 15:02:39 +0300
