## add-desktop-antix 0.4.6

=== debian/changelog ===
add-desktop-antix (0.4.6) unstable; urgency=medium

  * make sure plugins get installed
  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Thu, 29 Jun 2023 21:40:24 +0300
