## add-desktop-antix 0.4.7

=== debian/changelog ===
add-desktop-antix (0.4.7) unstable; urgency=medium

  * fix fr_BE translations

 -- anticapitalista <antix@operamail.com>  Sat, 08 Jul 2023 19:34:47 +0300
