## add-desktop-antix 0.4.8

=== debian/changelog ===
add-desktop-antix (0.4.8) unstable; urgency=medium

  * remove double enty for fr_BE

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jul 2023 19:44:07 +0300
