## add-desktop-antix 0.4.9

=== debian/changelog ===
add-desktop-antix (0.4.9) unstable; urgency=medium

  * updated hu desktop files

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2023 17:33:44 +0300
