## add-desktop-antix 0.4.10

=== debian/changelog ===
add-desktop-antix (0.4.10) unstable; urgency=medium

  * updated locales - ru_RU, fixed ja

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 13:27:38 +0200
