## add-desktop-antix 0.4.11

=== debian/changelog ===
add-desktop-antix (0.4.11) unstable; urgency=medium

  * updated locales

 -- anticapitalista <antix@operamail.com>  Mon, 02 Feb 2026 22:04:26 +0200
